@import "bootstrap.min.css";
@import "font-awesome.min.css";
/*@import "pushy.css";
@import "responsiveslides.css";*/
/*****************************************/
/*******************Dez 2020**************/
/*****************************************/
@font-face {
    font-family: 'FontAwesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff) format('woff'), url(../fonts/fontawesome-webfont.ttf) format('truetype'), url(../fonts/fontawesome-webfont.svg#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Raleway';
    src: url(../fonts/raleway-regular.eot);
    src: url(../fonts/raleway-regular.eot?#iefix) format('embedded-opentype'),  url(../fonts/Raleway-Regular.ttf) format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
@font-face {
    font-family: 'Raleway-Bold';
    src: url(../fonts/raleway-bold.eot);
    src: url(../fonts/raleway-bold.eot?#iefix) format('embedded-opentype'), url(../fonts/raleway-bold.woff) format('woff'), url(../fonts/Raleway-Bold.ttf) format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
@font-face {
    font-family: 'Raleway-SemiBold';
    src: url(../fonts/Raleway-SemiBold.ttf);
    src: url(../fonts/raleway-semibold.eot) format('embedded-opentype'), url(../fonts/raleway-semibold.woff) format('woff'), url(../fonts/raleway-semibold.svg) format('svg');
    /*font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility*/
}
@font-face {
    font-family: 'Raleway-Thin';
    src: url(../fonts/raleway-thin.eot);
    src: url(../fonts/raleway-thin.eot?#iefix) format('embedded-opentype'), url(../fonts/raleway-thin.woff) format('woff'), url(../fonts/Raleway-thin.ttf) format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
@font-face {
    font-family: 'Raleway-Light';
    src: url(../fonts/raleway-light.eot);
    src: url(../fonts/raleway-light.eot?#iefix) format('embedded-opentype'),  url(../fonts/Raleway-Light.ttf) format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
@font-face {
    font-family: 'Raleway-Medium';
    src: url(../fonts/raleway-medium.eot);
    src: url(../fonts/raleway-medium.eot?#iefix) format('embedded-opentype'), url(../fonts/Raleway-Medium.ttf) format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
:root {
  --white: #ffffff;
  --black: #000000;
  --darkgrey: #333333;
  --lightgrey: #f1f1f2;
  --lightblue: #00acec;
  --darkblue: #0082ca;
}

html, body {
  /*overflow-x: hidden;*/
  background-color: var(--black);
  font-family: Raleway;
}
a,
a:hover,
a:link,
a:active,
a:visited{
  text-decoration: none;
  color: var(--black);
}
/* Lists */
/*ul {
  margin: 0;
  padding: 0;
}*/
.blank_space{
  padding-bottom: 50px;
}
/*****************************************/
/***************HEADER********************/
/*****************************************/
.site-header {
  position: fixed;
  background: var(--black);
  color: var(--white);
  width: 100%;
  z-index: 9998;
  border-bottom: 2px var(--white) solid;
  padding: 10px 0;
  /*padding-bottom: 10px;*/
}
.site-header:after{
  clear: both;
}
/*****************************************/
/***************HEADER********************/
/*****************************************/
.pt_flag{
  background-image: url('../img/PORTUGUES_50x50px.png');
  background-repeat: no-repeat;
  background-size: 25px;
}
.en_flag{
  background-image: url('../img/ENGLISH_50x50px.png');
  background-repeat: no-repeat;
  background-size: 25px;
}
.lang_pt{
  position: relative;
  display: inline-block;
  width: 25px;
}
.lang_pt .img-top {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.lang_pt:hover .img-top {
  display: inline;
}
.lang_en{
  position: relative;
  display: inline-block;
  width: 25px;
}
.lang_en .img-top {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}
.lang_en:hover .img-top {
  display: inline;
}
/*****************************************/
/***************SLIDESHOW*****************/
/*****************************************/
.slideshow img{
  margin-top: 50px;
  width: 100%;
  height: 400px;
}
.site-slideshow-over{
  position: absolute;
  top: 5px;
  left: 20px;
  z-index: 2;
}
@media only screen and (min-width: 1000px) {
  .site-slideshow-over{
    position: absolute;
    top: 5px;
    left: 20px;
    z-index: 2;
  }
  .site-slideshow-over-title{
    position: absolute;
    padding-top: 10%;
    top: 100px;
    width: 100%;
    z-index: 3  ;
    color: #fff;
    text-shadow: 2px 1px #000;
    /*font-family: Raleway;*/
    font-size: 3.5em;
    line-height: 40px;
    text-align: center;
  }
}
@media only screen and (max-width: 1000px) {
  .site-slideshow-over{
    text-align: center;
    z-index: 2;
  }
  .site-slideshow-over-title{
    position: absolute;
    padding-top: 10%;
    top: 100px;
    width: 100%;
    z-index: 3;
    color: #fff;
    text-shadow: 2px 1px #000;
    font-size: 3.5em;
    line-height: 40px;
    text-align: center;
    visibility: hidden;
  }
}
/*****************************************/
/**************SECTION********************/
/*****************************************/
.section:nth-child(odd),
.section-reverse:nth-child(even) {
  background-color: var(--lightgrey);
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  height: auto;
}
.section:nth-child(even),
.section-reverse:nth-child(odd) {
  background-color: var(--white);
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  height: auto;
}
.section-title, h1{
  padding-bottom: 50px;
  font-size: 40px;
  text-align: center;
  color: var(--darkgrey);
}
.section-subtitle{
  font-size: 40px;
  padding-bottom: 50px;
  text-align: left;
  color: var(--darkgrey);
  font-weight: 500;
  margin-top: 100px;
}
.section-body-no-columns{
  color: var(--darkgrey);
  font-size: 17px;
  line-height: 25px;
  text-align: left;
}
.section-body-no-columns img{
  margin: auto;
  width: 100%;
}
.section-body-no-columns iframe{
  margin: auto;
  width: 100%;
}
.section-body-no-columns a:link,
.section-body-no-columns a:active,
.section-body-no-columns a:visited{
  /*text-decoration: none;*/
  color: var(--lightblue);
}
.section-body-no-columns a:hover{
  /*text-decoration: none;*/
  color: var(--lightblue);
  text-shadow: 0.2px 0.2px var(--lightblue);
}
@media only screen and (min-width: 1000px) {
  .section-container {
    max-width: 1000px;
    margin: 0 auto;
  }
  .section-body{
    color: var(--darkgrey);
    font-size: 17px;
    column-count: 2;
    column-gap: 50px;
    line-height: 25px;
    text-align: left;
  }
}
@media only screen and (max-width: 1000px) {
  .section-container {
    max-width: 1000px;
    margin: 0 10%;
  }
  .section-body{
    color: var(--darkgrey);
    font-size: 17px;
    line-height: 25px;
    text-align: left;
  }
}
.section-body a:link,
.section-body a:active,
.section-body a:visited{
  /*text-decoration: none;*/
  color: var(--lightblue);
}
.section-body a:hover{
  /*text-decoration: none;*/
  color: #00ACEC;
  text-shadow: 0.2px 0.2px var(--lightblue);
}
.section-line{
  margin-bottom: 50px;
}
/*****************************************/
/**************MENU HEADER****************/
/*****************************************/
.menu-frame {
  vertical-align: middle;
  width: 100%
}
.menu-frame a{
  color: var(--white);
}
.menu-frame i{
  margin-left: 10px;
  margin-right: 10px;
}
.menu-frame i:hover{
  margin-left: 10px;
  margin-right: 10px;
  color: var(--lightblue);
}
.vertical-line{
  border-right: 1px var(--white) dotted;
  margin-right: 10px;
  margin-left: 10px;
  width: 2px;
  display: inline;
}
@media only screen and (min-width: 765px) {
  .funding_menu_logo{
    float: right;
    display: inline;
    margin-right: 5px;
  }
  .funding_menu_logo img{
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 765px) {
  .funding_menu_logo{
    float: right;
    display: inline;
    margin-right: 5px;
  }
  .funding_menu_logo img{
    width: 150px;
    height: auto;
  }
}
/*.menu-btn {
  padding-left: 20px;
  padding-right: 10px;
  background: #000;
  color: #FFF;
  cursor: pointer;
  border: 0px;
}
.menu-btn:hover {
  color: #00ACEC;
}*/
/*#menu-title{
  border-bottom: 2px #fff solid;
}
#menu-title a{
  padding: 5px 0 12px 15px;
  color: #ffffff;
  font-size: 27px;
}*/
/*****************************************/
/**************SECTION IMAGE**************/
/*****************************************/
.section-image{
  margin-top: 50px;
}
.section-image img{
  width: 100%;
}
.section-image-caption{

  background-color: var(--white);
  width: 100%;
  padding: 5px;
  font-size: 0.8rem;
}
.section-image-caption-reverse{

  background-color: var(--lightgrey);
  width: 100%;
  padding: 5px;
  font-size: 0.8rem;
}
/*****************************************/
/**************SECTION TEAM***************/
/*****************************************/
.section-team-coordinator{
  border-bottom: 1px var(--darkgrey) solid;
  margin-bottom: 50px;
  padding-bottom: 50px;
}
.section-team-coordinator-rg{
  /*border-bottom: 1px var(--darkgrey) solid;*/
  /*margin-bottom: 50px;*/
  padding-bottom: 50px;
}
.section-team-line-coordinator{
  /*border-bottom: 1px #333333 solid;*/
  margin-bottom: 50px;
  padding-bottom: 50px;
}
.section-team{
  text-align: center;
}
.section-team-member{
  margin-bottom: 20px;
}
.section-team-image:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  color: var(--lightblue);
}
.section-team-image{
  width:100px;
  height:100px;
  margin-bottom: 10px;
}
.section-team-name{
  font-family: Raleway-Bold;
  font-size: 15px;
}
.section-team-subcategory {
  font-family: Raleway-Thin;
  font-size: 14px;
  /*text-transform: uppercase;*/
}
.section-team-subcategory a,
.section-team-name a{
  /*text-decoration: none;*/
  color: var(--darkgrey);
}
.section-team-subcategory a:hover,
.section-team-name a:hover{
  color: var(--lightblue);
}
/*****************************************/
/**************SECTION BOX***************/
/*****************************************/
.box-caption-group-leader{
  color: var(--darkgrey);
  font-family: 'Raleway-Bold';
  display: block;
}
.box-caption-group-resume{
  background-color: var(--lightgrey);
  min-height: 120px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-group-resume-reverse{
  background-color: var(--white);
  min-height: 120px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-content{
  float:left;
  width:90%;
}
.box-caption-icon{
  color: var(--darkgrey);
  font-weight: 900;
  float:right;
  width:10%;
  text-align: right;
  line-height: 50px;
}

/*.teste{height: 440px;}*/

.box-shadow:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.box-shadow:hover .box-caption-text a{
  color: var(--lightblue);
}
.square_box{
  border: 0;
  border-radius: 0;
}

.image-2column{
    height: 250px;
}
.box-image img{
  height: 200px;
}
.box-caption{
  background-color: var(--lightgrey);
  height: 85px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-photo{
  background-color: var(--lightgrey);
  height: 150px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-large{
  background-color: var(--lightgrey);
  height: 185px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-reverse{
  background-color: var(--white);
  height: 85px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-highlight{
  background-color: var(--lightgrey);
  height: 235px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-text{
  text-align: left;
  vertical-align: middle;
  display: block;
}
.box-caption-text a:link,
.box-caption-text a:active,
.box-caption-text a:visited{
  /*text-decoration: none;*/
  color: var(--darkgrey);
}
.box-caption-text i{
  float: right;
}
.box-caption-overview{
  font-size: 14px;
  line-height: 19px;
  margin-top: 15px;
}
@media only screen and (max-width: 765px) {
  .box-two-column{
    margin-bottom: 50px;
  }
}
.box-caption-text{
  text-align: left;
  vertical-align: middle;
}
.box-caption-text a:link,
.box-caption-text a:active,
.box-caption-text a:visited{
  /*text-decoration: none;*/
  color: var(--darkgrey);
}
.box-caption-text i{
  float: right;
}



/***NEW RESEARCH GROUPS TEMPLATE ****/
.box-caption-rg{
  background-color: var(--lightgrey);
  height: 196px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  padding:0;
}

.photo-over-box{
  position: relative;
  top: -60px;
  height: 60px;
}
.photo-over-box img {
  border-radius: 100px;
  /*display: block;*/
  height: 120px;
  width: 120px;
}
.square_box_rg{
  border: 0;
  border-radius: 0;
  filter: grayscale(80%);
}
.box-caption-text-rg{
  text-align: center;
  vertical-align: middle;
  padding: 25px;
}
.box-caption-name-rg{
  font-size: 18px;
  font-family: 'Raleway-Bold';
  line-height: 21px;
}
.box-caption-group-rg{
  font-size: 18px;
  font-family: 'Raleway';
  line-height: 21px;
}

/*****************************************/
/*********SECTION LARGE BOX***************/
/*****************************************/
.box-large-caption{
  background-color: var(--lightgrey);
  min-height: 165px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-large-caption-reverse{
  background-color: var(--white);
  height: 165px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-large-caption-date {
    font-family: 'Raleway-Bold';
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    padding-bottom: 5px;
}
.box-large-caption-title {
  padding-bottom: 10px;
  font-size: 17px;
  line-height: 19px;
  text-align: left;
  min-height: 65px;
}
.box-large-caption-text{
  padding-top: 10px;
  border-top: 1px solid var(--white);
  font-size: 11px;
  line-height: 13px;
  text-align: left;
  min-height: 50px;

}
.box-large-caption-title a:link,
.box-large-caption-title a:visited,
.box-large-caption-title a:active {
  /*text-decoration: none;*/
  color: var(--lightblue);
}
.box-large-caption-title a:hover{
  text-shadow: 0.2px 0.2px var(--lightblue);
}
.box-large-caption-text a:link,
.box-large-caption-text a:visited,
.box-large-caption-text a:active {
  /*text-decoration: none;*/
  color: var(--darkgrey);
}
.box-large-caption-text a:hover{
  text-shadow: 0.1px 0.1px var(--darkgrey);
}
/*****************************************/
/*********SECTION SMALL BOX***************/
/*****************************************/
.box-small-caption{
  background-color: var(--lightgrey);
  height: 50px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.archiveButton {
  background-color: var(--lightgrey);
}
.archiveButton-text {
  text-align: left;
  font-family: 'Raleway-Bold';
  font-size: 17px;
  line-height: 14px;
  color: var(--darkgrey);
}
.archiveButton-text a:link,
.archiveButton-text a:hover,
.archiveButton-text a:visited,
.archiveButton-text a:active {
  /*text-decoration: none;*/
  color: black;
}
/*****************************************/
/***************NEWS BOX SECTION**********/
/*****************************************/
#small-news-large{
  display: inline;
  margin-bottom: 25px;

}
#small-news-small{
  display: none;
  margin-bottom: 25px;
}
.box-small-news-config{
  background-color: var(--white);
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 7px;
  background-clip: border-box;
}
.box-small-news-config-end{
  background-color: var(--white);
  margin-right: 0px;
  margin-left: 0px;
}
.box-small-news-image img{
  width: 100%;
}
.box-small-news-img-config{
  padding: 0;
}
.box-news-caption{
  background-color: var(--white);
  height: auto;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.box-caption-resume-large{
  font-size: 11px;
}
.box-caption-resume-large a{
  /*text-decoration: none;*/
  color: var(--darkgrey);
}
.box-caption-resume{
  margin-right: 1rem;
  font-size: 11px;
  padding-top: 0
  padding-bottom:0.5rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  margin: 0px;
}
.box-caption-resume a{
  /*text-decoration: none;*/
  color: var(--darkgrey);
}

@media only screen and (max-width: 1000px) {
  .box-news-config{
    margin-bottom: 20px;
  }
  #small-news-large{
    display: none;
  }
  #small-news-small{
    display: inline;
  }
  .box-caption-resume{
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 11px;
    padding: 0.5rem;
  }
}
.box-small-news-caption{
  background-color: var(--white);
  height: auto;
  position: relative;
  text-align: left;
  vertical-align: middle;
  width: 100%;
}
.box-news-text{
  text-align: left;
  vertical-align: middle;
}
.box-news-text i{
  float: right;
}


/*****************************************/
/***************6 BOX SECTION*************/
/*****************************************/
@media only screen and (min-width: 1000px) {
  .box6_section{
    height: 120px;
    background-color: var(--lightgrey);
    padding-top: 20%;
  }
}
@media only screen and (max-width: 1000px) {
  .box6_section{
    height: 120px;
    background-color: var(--lightgrey);
    padding-top: 16%;
  }
}
.box6_section:hover{
  background-color: var(--lightblue);
}
.box6_section a{
  /*text-decoration: none;*/
  color: var(--darkgrey);
  text-align: center;
}
.box6_section a:hover{
  color: var(--white);

}
.box6_section_text{
  text-align: center;
  margin-bottom: 20px;
}
/*****************************************/
/*****************SUBMENU*****************/
/*****************************************/
.section-submenu {
  background-color: var(--white);
  width: 100%;
  height: auto;
}
.anchorsWrapper {
  padding-top: 5px;
  padding-bottom: 5px;
}
@media only screen and (min-width: 576px) {
  .anchorsWrapper-slot-none{
    border-right: 1px black solid;
    margin-bottom: 5px;
  }
  .anchorsWrapper-slot {
    font-family: Raleway-Medium;
    font-size: 15px;
    color: var(--darkgrey);
    border-right: 1px black solid;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 576px) {
  .anchorsWrapper-slot-none{
    visibility: hidden;
  }
  .anchorsWrapper-slot {
    font-family: Raleway-Medium;
    font-size: 15px;
    color: var(--darkgrey);
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 5px;
  }
}
.anchorsWrapper-slot:hover {
  background-color: var(--lightblue);
  /*text-decoration: none;*/
}
.anchorsWrapper-slot a:link,
.anchorsWrapper-slot a:visited {
  color: var(--darkgrey);
  /*text-decoration: none*/
}
.anchorsWrapper-slot a:hover {
  color: var(--white);
  /*text-decoration: none*/
}
.anchorsWrapper-slot a:active {
  color: #59595B;
  /*text-decoration: none*/
}
/*****************************************/
/***************SEMINARS******************/
/*****************************************/
.seminar-box{
  background-color: var(--lightgrey);
  padding: 30px 30px;
}
.seminar-box-date {
  font-family: 'Raleway-Bold';
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  padding-bottom: 10px;
}
.seminar-box-type{
  font-family: 'Raleway-Light';
  border-bottom: 1px dotted var(--darkgrey);
  padding-bottom: 10px;
  font-size: 22px;
  line-height: 28px;
  text-align: left;
}
.seminar-box-speaker{
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Raleway-Bold';
  font-size: 24px;
  line-height: 28px;
  text-align: left;
}
.seminar-box-group{
  font-family: 'Raleway-Light';
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  padding-bottom: 10px;
}
.seminar-box-title{
  font-family: 'Raleway-Medium';
  border-top: 1px dotted var(--darkgrey);
  font-size: 24px;
  line-height: 28px;
  text-align: left;
  padding-bottom: 10px;
  padding-top: 10px;
}
.seminar-box-footer {
  font-family: 'Raleway-Bold';
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  border-top: 1px dotted var(--darkgrey);
  padding-top: 10px;
}
.seminar-box-border{
  border-bottom: 1px dotted var(--darkgrey);
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.seminar-button{
  margin-top: 100px;
}
/*****************************************/
/**********GROUP LEADERS******************/
/*****************************************/
.group-leader-margin{
  margin-bottom: 50px;
}
.group-leader-box {
  min-height: 300px;
  padding: 25px 20px;
  background-color: var(--lightgrey);
}
@media only screen and (min-width: 1000px) {
  .group-leader-box-photo{
    float: left;
    width: 30%;
    margin-bottom: 20px;
  }
  .group-leader-box-name{
    float: right;
    width: 70%;
    clear: right;
    font-size: 1.875rem;
    line-height: 2.2rem;
    font-weight: bold;
  }
  .research-group-box{
    font-size: 1rem;
  }
}
@media only screen and (max-width: 1000px) {
  .group-leader-box-photo{
    float: left;
    width: 45%;
    margin-bottom: 20px;
  }
  .group-leader-box-name{
    float: right;
    width: 55%;
    clear: right;
    font-size: 1.875rem;
    line-height: 2.2rem;
    font-weight: bold;
  }
  .research-group-box{
    font-size: 1rem;
  }
}
.group-leader-box-photo img {
  border-radius: 100px;
  display: block;
  height: 100px;
  width: 100px;
}
.group-leader-box-label{
  font-size: 18px;
}
.group-leader-box-group{
  margin-bottom: 5px;
  padding: 10px;
  clear: both;
  font-size: 25px;
  border-top: 1px dotted var(--darkgrey);
  min-height: 100px;
}
.result-box__email {
  padding-bottom: 5px;
  border-top: 1px dotted var(--darkgrey);
  border-bottom: 1px dotted var(--darkgrey);
  padding: 5px 0;
  font-size: 17px;
}
.group-leader-box-link:link,
.group-leader-box-link:visited,
.group-leader-box-link:active{
  /*text-decoration: none;*/
  color: var(--darkgrey);
}
.group-leader-box-link:hover
 {
  /*text-decoration: none;*/
  color: var(--lightblue);
}
/*****************************************/
/************PERSONAL INFO****************/
/*****************************************/
.person-menu {
  background-color: var(--lightgrey);
  min-height: 550px;
}
@media only screen and (min-width: 1000px) {
  .person-menu > img {
    border-radius: 100%;
    height: 150px;
    width: 150px;
    display: block;
    margin: 30px auto
  }
}
@media only screen and (max-width: 1000px) {
  .person-menu > img {
    border-radius: 100%;
    height: 100px;
    width: 100px;
    display: block;
    margin: 30px auto
  }
}
.person-menu li img {
  height: 20px;
  width: 20px;
  vertical-align: middle;
}
.person-menu ul {
  list-style-type: none;
  text-transform: uppercase;
  font-family: Raleway-Medium;
  font-size: 11px;
  width: 90%;
}
.person-menu li {
  border-bottom: 1px dotted #C6C8CA;
  height: 30px;
  width: 100%;
  line-height: 33px;
}
.person-menu li img {
  margin-right: 7px;
}
.person-menu li i {
  margin-right: 15px;
}
.person-menu a:link,
.person-menu a:visited {
  color: #333;
  /*text-decoration: none;*/
}
.person-menu a:active,
.person-menu a:hover {
  color: var(--lightblue);
  /*text-decoration: none;*/
}
@media only screen and (min-width: 765px) {
  .person-info {
    margin-left: 50px;
    overflow: hidden;
    padding-top: 30px;
    min-height: 500px;
  }
}
@media only screen and (max-width: 765px) {
  .person-info {
    overflow: hidden;
    padding-top: 6px;
    min-height: 500px;
  }
}
.person-info-name {
  font-family: Raleway-Bold;
  font-size: 30px;
  color: var(--darkgrey);
}
.person-info-group,
.person-info-subcategory {
  font-family: Raleway-Thin;
  font-size: 25px;
  color: var(--darkgrey);
  line-height: 36px;
}
.person-group-link,
.person-group-link a,
.person-group-link a:active,
.person-group-link a:hover,
.person-group-link a:link,
.person-group-link a:visited {
  /*text-decoration: none;*/
  font-family: Raleway-Thin;
  font-size: 25px;
  color: var(--darkgrey);
  line-height: 36px;
}
.person-info-subcategory {
  margin-bottom: 50px
}
.person-info-shortbio {
  /*font-family: Raleway;*/
  color: var(--darkgrey);
  text-align: left;
  margin-top: 65px;
  font-size: 17px;
  line-height: 25px;
}
.person-info-publications-title {
  font-family: Raleway-Bold;
  font-size: 30px;
  color: var(--darkgrey);
  padding-top: 20px;
  margin-left: 15%;
  margin-right: 15%;
  padding-left: 300px;
}
.person-info-publications-body{
  /*font-family: Raleway;*/
  font-size: 17px;
  color: var(--darkgrey);
  padding-top: 20px;
  margin-left: 15%;
  margin-right: 15%;
  padding-left: 300px;
}
.person-biography{
  border: 0px;
  background-color: var(--white);
}
.person-selected-publications{
  border: 0px;
  background-color: var(--lightgrey);
}
.person-selected-publications_title{
  font-family: Raleway-Bold;
  font-size: 17px;
  color: var(--darkgrey);
}

/*****************************************/
/************SEARCH PEOPLE****************/
/*****************************************/

.search-people-margin{
  margin-bottom: 50px;
}
.search-people-border{
  border: 0;
}
.search-people-form input, select {
    border: 0;
    height: 23px;
    background-color: var(--lightgrey);
    font-size: 12px;
    font-style: italic;
}
.field__title {
    padding-top: 20px;
    padding-bottom: 5px;
    font-family: 'Raleway-Bold';
    font-size: 17px;
}
.form__button {
    padding: 5px 10px;
    margin-top: 30px;
    background-color: var(--darkgrey);
    width: 140px;
}
.form__button input {
    background-color: var(--darkgrey);
    border: none;
    color: var(--white);
    font-size: 17px;
}
.form__button i {
    border: none;
    color: var(--white);
}
.search__result-box {
    width: 975px;
    margin: 0 auto;
}

.result-box__title {
  font-size: 40px;
  /*font-family: Raleway;*/
  text-align: left;
  padding-top: 50px;
  padding-bottom: 50px;
  color: var(--darkgrey);
}

.result-box {
  height: 200px;
  padding: 25px 30px;
  background-color: var(--white);
}
.result-box-publications{
  padding: 25px 30px;
  background-color: var(--white);
}

.result-box__left {
  float: left;
  width: 15%;
}

.result-box__right {
  float: right;
  width: 85%;
}

.result-box__photo img {
  border-radius: 100px;
  display: block;
  height: 100px;
  width: 100px;
}

.result-box__name {
  padding-bottom: 5px;
  font-size: 25px;
  font-family: 'Raleway-Bold';
}

.result-box__name-link:link,
.result-box__name-link:hover,
.result-box__name-link:visited,
.result-box__name-link:active {
    /*text-decoration: none;*/
    color: var(--darkgrey);
}

.result-box__role {
    padding-bottom: 5px;
    font-size: 20px;
    /*font-family: 'Raleway';*/
}

.result-box__group {
    padding-bottom: 5px;
    font-size: 20px;
    font-family: 'Raleway-Medium';
}

.result-box__below {
    clear: both;
}

.result-box__below {
    padding-top: 10px;
}

.result-box__email {
    padding-bottom: 5px;
    border-top: 1px dotted var(--darkgrey);
    border-bottom: 1px dotted var(--darkgrey);
    padding: 5px 0;
    font-size: 17px;
}

.result-box__email i {
    padding: 5px;
}
@media only screen and (max-width: 1000px) {
  .result-box {
    min-height: 350px;
  }
  .result-box__left {
    float: left;
    width: 100%;
  }

  .result-box__right {
    float: left;
    width: 100%;
  }
}
/*****************************************/
/*******************SEMINARS**************/
/*****************************************/
.result-box__room {
  padding-bottom: 5px;
  border-top: 1px dotted var(--darkgrey);
  padding: 5px 0;
  font-size: 17px;
}

.result-box__room i {
  padding: 5px;
}
/*****************************************/
/*********NAVIGATION BUTTONS**************/
/*****************************************/
.boxButton {
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 0px;
}
.button__grey {
  background-color: var(--lightgrey);
  border:0;
}
.button__white {
  background-color: var(--white);
  border:0;
}
.button__black {
  background-color: var(--darkgrey);
  border: 0px solid rgba(0,0,0,.125);
  border-radius: 0;
  color: var(--white);
}

.button__grey i,
.button__white i,
.button__black i{
  float: right;
}
.button__black a{
  color: var(--white) !important;
}
.go__back{
  text-align: right;
}
.go__back i{
  float: left;
}
.button__text {
  padding: 15px 10px 15px 15px;
  font-family: 'Raleway-Bold';
  font-size: 17px;
  line-height: 19px;
  display: inline-block;
}
.button__text:hover{
  background-color: var(--lightblue);
}
.button__text a{
  /*text-decoration: none;*/
  color: var(--darkgrey);
}
.button__text a:hover{
  /*text-decoration: none;*/
  color: var(--white);
}
/*****************************************/
/*****************FOOTER******************/
/*****************************************/
@media only screen and (min-width: 765px) {
  footer {
    padding-top: 50px;
    padding-bottom: 100px;
    clear: both;
    background-color: var(--black);
    margin-bottom: 0px;
    float: left;
    width: 100%;
    color: var(--white);
  }
  .footer-left {
    text-align: left;
  }
  .footer-center{
    text-align: center;
  }
  .footer-right {
    text-align: right;
  }
  .rodape-info {
    padding: 20px 0 20px 0;
    font-size: 12px;
    line-height: 15px;
    text-align: right;
  }
}
@media only screen and (max-width: 765px) {
  footer {
    padding-top: 50px;
    padding-bottom: 50px;
    clear: both;
    background-color: var(--black);
    margin-bottom: 0px;
    float: left;
    width: 100%;
    color: var(--white);
  }
  .footer-left {
    text-align: center;
  }
  .footer-center{
    text-align: center;
  }
  .footer-right {
    text-align: center;
  }
  .rodape-info {
    padding: 20px 0 20px 0;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
  }
}
.footer-social-icons {
  color: var(--white);
  margin-top: 10px;
  margin-right: 5px;
}
.footer-social-icons i{
  color: var(--white);

}
.footer-social-icons i:hover {
  color: var(--lightblue);
}
@media only screen and (min-width: 1000px) {
  .footer-container {
    max-width: 1000px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1000px) {
  .footer-container {
    max-width: 1000px;
    margin: 0 10%;
  }
  .footer-center img{
    width: 300px;
  }
}


.project_box{
  background-color: var(--lightgrey);
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 25px 10px;
}
.project_box_reverse{
  background-color: var(--white);
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 25px 10px;
}
.project_box_title{
  font-family: Raleway-Bold;
}
.empty-job-box{
  padding-top: 25px;
  padding-right: 25px;
  margin-bottom: 50px;
}
.job-box{
  background-color: var(--lightgrey);
  padding-top: 25px;
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 50px;
}
.job-box-reverse{
  background-color: var(--white);
  padding-top: 25px;
  padding-left: 25px;
  padding-right: 25px;
  margin-bottom: 50px;
}
.job-title{
  font-family: Raleway-Bold;
  font-size: 24px;
  padding-bottom: 10px;
  text-align: left;
  color: var(--darkgrey);
}
@media only screen and (min-width: 765px) {
  .job-detail-left{
    border-right: 1px solid var(--darkgrey);
  }
  .job-detail-right{
    padding-left: 25px;
  }
}
/*@media only screen and (max-width: 765px) {
  .job-detail-left{
    /*border-right: 1px solid #333333;*/
    /*padding: 25px;*/
  /*}
  .job-detail-right{
    /*padding-left: 25px;*/
  /*}
}*/

.job-detail-label{
  font-family: Raleway-Bold;
  font-size: 18px;
  line-height: 26px;
  text-align: left;
  color: var(--darkgrey);
}
.job-detail-text{
  font-size: 18px;
  line-height: 26px;
  text-align: left;
  color: var(--darkgrey);
  display: inline-block;
}
@media only screen and (min-width: 765px) {
.job-date{
    margin-top: 25px;
    margin-bottom: 25px;
    font-family: Raleway-Bold;
    font-size: 18px;
    line-height:  19px;
    text-align: left;
    color: var(--darkblue);
  }
}
@media only screen and (max-width: 765px) {
.job-date{
    margin-top: 25px;
    margin-bottom: 25px;
    font-family: Raleway-Bold;
    font-size: 16px;
    line-height:  19px;
    text-align: left;
    color: var(--darkblue);
  }
}
/***************************PAGINATION**********************/
.pagination_container{
  width: 100%;
  /*padding-left: 10px;*/
margin-top: 30px;
margin-bottom: 30px;
 /* background-color: grey;*/
}
.pagination_button_grey{
  background-color: #f1f2f1;
  margin: 5px;
  display: inline;
  padding: 15px;
  font-size: 17px;
  line-height: 19px;
}
.pagination_button_grey a:link,
.pagination_button_grey a:hover,
.pagination_button_grey a:visited,
.pagination_button_grey a:active {
  color: var(--darkgrey);
  /*text-decoration: none;*/
  font-family: 'Raleway-Bold';

}
.pagination_button_white{
  background-color: var(--white);
  margin: 5px;
  display: inline;
  padding: 15px;
  font-size: 17px;
  line-height: 19px;
}
.pagination_button_white a:link,
.pagination_button_white a:hover,
.pagination_button_white a:visited,
.pagination_button_white a:active {
  color: var(--darkgrey);
  /*text-decoration: none;*/
  font-family: 'Raleway-Bold';

}
.pagination_button_blue{
  background-color: var(--lightblue);
  color: var(--white);
  margin: 5px;
  display: inline;
  padding: 15px;
  font-size: 17px;
  line-height: 19px;
}
.pagination_button_blue a:link,
.pagination_button_blue a:hover,
.pagination_button_blue a:visited,
.pagination_button_blue a:active {
  color: var(--white);
  /*text-decoration: none;*/
  font-family: 'Raleway-Bold';
}


/*****************************************************/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: var(--darkgrey);
  overflow-x: hidden;
  transition: 0.5s;
}

/*.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}*/

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  /*padding: 16px;*/
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#closeNav{
  display:none;
}
#openNav{
  display: inline;
}

.sidenav li {
  clear: both;
  list-style: none outside none;
  margin: 0;
  overflow: hidden;
}
.sidenav ul li label{
  float: left;
  margin: 0;
  width: 100%;
  cursor: pointer;
  text-decoration: none;
  color: var(--white);
  border-left: 5px solid var(--black);
  border-bottom: 2px solid var(--white);
  font-family:'Raleway-Medium';
  font-size: 17px;
  padding-top: 15px;
  padding-bottom:15px;
  padding-left: 15px;
  padding-right: 10px;
}
.sidenav ul li label:hover {
  border-left: 5px solid var(--darkblue);
}

/*First Level Menu*/
.sidenav li a {
  float: left;
  margin: 0;
  width: 100%;
  cursor: pointer;
  text-decoration: none;
  color: var(--white);
  border-left: 5px solid var(--black);
  font-family:'Raleway-Medium';
  font-size: 17px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  padding-right: 10px;
  /*border-bottom: 0.5px solid #ffffff;*/
}
.sidenav .no-children{
  overflow: hidden;
  top: 2px solid var(--white);
}
.sidenav .no-children:hover {
  border-left: 5px solid var(--darkblue);
}
.sidenav .no-children:hover{
  background-color: var(--black);
}
.sidenav .no-children:last-child {
  border-bottom: 1px solid var(--white);
}

.sidenav li ul li:hover {
  border-left: 5px solid var(--darkblue);
}
/*Second Level Menu*/
.sidenav li ul {
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 0;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  cursor: pointer;
  text-decoration: none;
}
/*.sidenav li{
  float: left;
  margin: 0;
  width: 100%;
  cursor: pointer;
  text-decoration: none;
  padding-left: 15px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-left: 5px solid #000000;

}*/
.sidenav li ul li:last-child {
  border-bottom: 1px solid var(--white);
}
.sidenav li ul li a {
  width: 100%;
  text-decoration: none;
  font-family:'Raleway-Light';
  color: var(--white);
  font-size: 14px;
}
.sidenav li ul li:hover{
  background-color: var(--black);
}
.sidenav li ul li a:before {
  content: '\f105';
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration:none;
  padding-right: 5px;
  font-size: 15px;
}


/**********************/
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label, .cd-accordion-menu a {
  position: relative;
  display: block;
  /*padding: 18px 18px 18px 64px;*/
  /*background: #4d5158;*/
  /*box-shadow: inset 0 -1px #555960;*/
  color: var(--white);
}
.cd-accordion-menu{
	padding:0;
  margin: 0;
}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  display: none;

}

.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
